Subject: [LOOPS] Fwd: New Version Notification for draft-welzl-loops-gen-info-01.txt

From: Carsten Bormann <[email-masked]>
Date: Tue, 3 Sep 2019 14:42:26 +0200

We have updated the generic information set draft to include more information about encapsulations.
Originally, we had thought we might put in a straw man for, e.g., Geneve, but time didn’t suffice for that in this round.
Instead, there is a new appendix B.3 now with a “hybrid” scenario (tunnel-based, but with the separation of roles the “transparent” scenario provides), for which more detail is provided about the information set and its encapsulation/representation. 

Grüße, Carsten

> Name:		draft-welzl-loops-gen-info
> Revision:	01
> Title:		LOOPS Generic Information Set
> Document date:	2019-09-03
> Group:		Individual Submission
> Pages:		22
> URL:            https://www.ietf.org/internet-drafts/draft-welzl-loops-gen-info-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-welzl-loops-gen-info/
> Htmlized:       https://tools.ietf.org/html/draft-welzl-loops-gen-info-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-welzl-loops-gen-info
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-welzl-loops-gen-info-01
> 
> Abstract:
>   LOOPS (Local Optimizations on Path Segments) aims to provide local
>   (not end-to-end but in-network) recovery of lost packets to achieve
>   better data delivery in the presence of losses.
>   [I-D.li-tsvwg-loops-problem-opportunities] provides an overview over
>   the problems and optimization opportunities that LOOPS could address.
> 
>   The present document is a strawman for the set of information that
>   would be interchanged in a LOOPS protocol, without already defining a
>   specific data packet format.
> 
>   The generic information set needs to be mapped to a specific
>   encapsulation protocol to actually run the LOOPS optimizations.  The
>   current version of this document contains sketches of bindings to GUE
>   [I-D.ietf-intarea-gue] and Geneve [I-D.ietf-nvo3-geneve].